1. Check out our companion app, Forums for Android! Download from Google Play

Support Any way to prevent the Froyo update on the Droid X?

Discussion in 'Android Devices' started by Montuhotep, Sep 14, 2010.

  1. Montuhotep

    Montuhotep Well-Known Member
    Thread Starter
    16

    Sep 14, 2010
    97
    4
    16
    It may seem crazy, but I have an app that I use for business purposes (ustream). They do not support 2.2. I emailed them and they quickly responded with grim news. Basically, they don't know if/when they will support Froyo. Qik vid doesn't do what I need it to do. Also, I hear there are many other apps that won't work with froyo. Forgive me if this was already adressed. I couldn't find a viable solution on this forum. As good a an improvement Froyo is, it prevents me from doing what I do.
    Any way to prevent update and update reminders? Thanks.
     

    Advertisement

  2. C0n57an71n3

    C0n57an71n3 Well-Known Member
    43

    Aug 4, 2010
    287
    26
    43
    I know you can root and block them, but I don't know the specifics.
     
    Montuhotep likes this.
  3. dguy

    dguy Well-Known Member
    113

    Jun 9, 2010
    985
    277
    113
    Male
    Just so you know, an app not specifically supporting Android 2.2 doesn't mean it won't work. The overwhelming majority of Android applications will work perfectly fine on Android 2.2 even if they were made without any consideration for Android 2.2 at all.
     
    Montuhotep likes this.
  4. Montuhotep

    Montuhotep Well-Known Member
    Thread Starter
    16

    Sep 14, 2010
    97
    4
    16
    I guess I can ask a 2.2 user if they have the app, but I was made aware of this problem in the comment section of the app itself. Evidently, it doesn't work.
     
  5. Montuhotep

    Montuhotep Well-Known Member
    Thread Starter
    16

    Sep 14, 2010
    97
    4
    16
    I take that back! Lol. I don't know what I was reading, but evidentally, the N1 is the only 2.2 having problems. And the other post reporting problems are old. It appears to work fine on 2.2 droids.
     

Share This Page

Loading...